alabaster==0.7.12
appdirs==1.4.4
asn1crypto==1.4.0
attrs==21.2.0
Babel==2.9.1
black==19.10b0
bleach==4.1.0
certifi==2022.12.7
cffi==1.15.0
charset-normalizer==2.0.9
click==8.0.3
codecov==2.1.12
colorama==0.4.4
coverage==6.2
cryptography==36.0.1
docutils==0.16
execnet==1.9.0
gitdb==4.0.9
GitPython==3.1.30
idna==3.3
imagesize==1.3.0
importlib-metadata==4.8.2
iniconfig==1.1.1
jeepney==0.7.1
Jinja2==3.0.3
keyring==23.4.0
markdown-it-py==2.0.0
MarkupSafe==2.0.1
mdit-py-plugins==0.3.0
mdurl==0.1.0
myst-parser==0.16.0
packaging==21.3
pathspec==0.9.0
pkgconfig==1.5.5
pkginfo==1.8.2
pluggy==1.0.0
py==1.11.0
pycparser==2.21
Pygments==2.10.0
pyparsing==3.0.6
pytest==6.2.5
pytest-cov==3.0.0
pytest-forked==1.4.0
pytest-xdist==2.5.0
pytz==2021.3
PyYAML==6.0
readme-renderer==32.0
regex==2021.11.10
requests==2.26.0
requests-toolbelt==0.9.1
rfc3986==1.5.0
SecretStorage==3.3.1
setuptools-scm==6.3.2
six==1.16.0
smmap==5.0.0
snowballstemmer==2.2.0
Sphinx==4.3.1
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
sphinx-rtd-theme==1.0.0
toml==0.10.2
tomli==2.0.0
tqdm==4.62.3
twine==3.7.1
typed-ast==1.5.1
typing-extensions==4.0.1
urllib3==1.26.7
webencodings==0.5.1
zipp==3.6.0
